
p {}
td {}

.preserving { color: #000; font-size: 12px; font-family: "Lucida Grande", "Tahoma !important" }
.sideleft       { background-image: url(images_new/left.gif); background-repeat: repeat }
.sideright      { background-image: url(images_new/right.gif); background-repeat: repeat }
body  { background-position: center }
.center { background-position: center }
#globalnav   { background-image: url(images_new/CultureBar.gif); background-repeat: repeat-x; text-align: center; white-space: nowrap; height: 25px }
#globalnav1  { background-image: url(images_new/CultureBar.gif); background-repeat: repeat-x; text-align: center; white-space: nowrap; height: 25px }
#globalnav td a  { color: #000; font-size: 11px; font-family: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; text-decoration: none; text-align: center; display: block; padding: 2px 8px }
#globalnav1 td a { color: #000; font-size: 11px; font-family: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; text-decoration: none; text-align: center; display: block; padding: 2px 8px }
#globalnav td a:hover { color: #fff; text-decoration: none }
#globalnav1 td a:hover { color: #fff; text-decoration: none }
.hi { font-weight: bold }
a { color: #054ca3 }
.boxtextheader  { font-size: 16px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; font-weight: bold; margin-top: 5px; margin-left: 10px; padding-top: 0 }
.boxtextheaderNoindent { font-size: 16px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; font-weight: bold; margin-top: 5px; margin-left: 0; padding-top: 0; }
.title  { color: #dc0000; font-size: 18px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; margin-bottom: 10px }
.boxtext { font-size: 14px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; margin-left: 10px }
.boxtext11 { font-size: 11px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; margin-left: 10px }
.boxtext12Bold { font-size: 12px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; font-weight: bold; }
.boxtextred  { font-size: 14px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; margin-left: 10px }
.tinyboxtext   { font-size: 9px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; text-align: center; margin-left: 0 }
.tinyboxtext1 { font-size: 9px; font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif; text-align: center; margin-left: 10px }
.audiobox    { margin: 10px; height: 15px }
.boxtextNuu    { font-size: 18px; font-family: Nuu-Chah-nulth, "Aboriginal Sans"; margin: 2px }


select   { font-size: 14px; font-family: Nuu-Chah-nulth, "Aboriginal Sans"; border: 1px; width: 200px }
.alphapos { float: right; margin: 5px 75px 0 0; top: 50px; left: 100px }
ajustimg { left: 5px }


#nav, #nav ul {
	float: left;
	width: 36em;
	list-style: none;
	line-height: 1;
	background: white;
	font-family: calibri;
	font-weight: bold;
	padding: 0;
	border: black;
	border-width: 1px 0;
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: black;
	text-decoration: none;
	padding: 0.25em 2em;
}


#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em;
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13em;
	w\idth: 9em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #ECECEC;
}

#content {
	clear: left;
}

#content a {
	color: #7C6240;
}

#content a:hover {
	text-decoration: none;
}

